Radeon 9200se


#1

Bonjour,

j’ai debian 2.6.6 woody et j’aimerai installer en console mais carte
mais toutes les docs que je trouve son pour des paquet RPM
qqun aurait til installe cela tres bien si oui un peu d’aide help … ou un lien
si you plait :slightly_smiling:)
bonne journée


#2

les nouvo pilote ati sont sorti pr info.
va durectement sur ati.com
tu dl le .rpm s’il n’y a pas le .deb
pr changer du rpm au deb je te conseil le prog alien


#3

j’ai effectivment telechargé le prog alien pour transformer le rpm en deb puis ensuite ca m’a fait deux fichier tar ou bz je ne me souvient plus que j’ai decompressé tous ca mais ensuite c’est floue aurait tu des conseils
car je débute et changer de noyau du 2.4.18 au 2.6.6 installe une carte reseau et le modem sagem fast 800 pour un debutant a pris deja bcp de temps donc aurait tu des consiels merci


#4

essaye cella : tjrs en root

modprobe agpgart
echo agpgart >> /etc/modules

apres tu change ton .rpm en .deb

alien -d fglrx-glc22-4.2.0-3.2.5.i586.rpm

ensuite pr installer
dpkg --force-overwrite -i fglrx-glc22_4.2.0-4.2_i386.deb

apres tu configure xfree
fglrxconfig
(surtout tu met yes qd il te demande si tu veu utiliser le module external agp gart)

ensuite
cd /lib/modules/fglrx/build_mod
./make.sh
cd …
./make_install.sh

apres tu test x avec cette commande( en user )et non root
glxgears
tu devrai avoir 2000 fps environ plus ou moin

cette technique ne marche que pr les driver officiel sinon tu pouvai utiliser ceux de base mais c’est autre chose.
Bon courage
@+++


#5

je vais essayer et je te dit ça
merci


#6

alors jusqu’a fglrxconfig tt ok
quand je fais la ./make.sh il me met :
/lib/modules/fglrx/build_mod/2.6.x/firegl-public.c warning initialisation
from incompatible pointer

et une erreur 2 en make …

manque t’il une librairie pour installer cela ???
que faire merci d’avance


#7

tu as du mal configurer le fglxconfig !!!
reesaye…
apparement c’est une erreur de noyau !!!


#8

ne penses tu pas qu’il manquerait une librairies ?

car quand j’ai eu un probleme similaire en compilant le nyoau kernel 2.6.6 j’ai eu pareil est finalement il manquait pas mal de libriaires mais bon il fallait le savoir

penses tu vraiement que c’est le fglxconfig !!! ?


#9

meme en recommencant ca n’a pas l’air de fctionner commet faire ?
merci d’avance


#10

la config du fglrx est tres importante et bien propre a son systeme !!!
donc peu pas vraiment plus pr toi.
je sai q’il y a des question importantes dedans et si tu repond mal ca ne marche pas .
Sinon on peu voir du cote du noyau
comment la tu installer ??
apt-get ?? ou manuellement ??


#11

est bien a la base j’install le debian 2.4.18 puis je telecharge les libraires necessaires puis je cree un repertoire usr/src/linux avec le tar du 2.6.6 decompresseer un make menuconfig
ensuite make-kpkg clean make-kpkg --revisioon=PERSO1 kernel_image
puis installation du .DEB qui se cree ds usr/src puis reboot et voila mon noyau 2.6.6 installé


#12

regarde sur ce site !!!

xoomer.virgilio.it/flavio.stanch … aller.html

je pense q’il va falloir compiler ton noyau ***